{
    "systemInfo": {
        "arch": "x64",
        "cpu": "Intel(R) Core(TM) i5-8400 CPU @ 2.80GHz",
        "version": "Windows 10 Home China"
    },
    "sceneListMap": {
        "d1e23af2-faaa-4578-b2f0-75b97699e334": "D:\\yyy\\al\\cocos_pro\\plane_demo\\assets\\scene\\airplane.scene"
    },
    "deviceMd5": "84a1db7cab620bee73d176d038aa2682"
}
